WordPress.org

Support

Support » Themes and Templates » get_settings error on theme

get_settings error on theme

  • darrent71

    @darrent71

    I have the following error on a theme I installed:

    Notice: get_settings is deprecated since version 2.1! Use get_option() instead. in C:\\Domains\\domain.com\\wwwroot\\wp-includes\\functions.php on line 3382

    Get_settings was used a few times in the theme’s functions.php but I changed all references to get_option but still get this error.

    Also when logged into my dashboard on the theme options page all the inputs contain the same error so I can’t configure it.

    There are no plugins installed as this is a fresh WP install, so any ideas what else might cause this error?

Viewing 1 replies (of 1 total)
  • pixelandgrain

    @pixelandgrain

    Open your theme files may be you have to go through with all files and find get_settings if anywhere have been used and change it to get_option

Viewing 1 replies (of 1 total)
  • The topic ‘get_settings error on theme’ is closed to new replies.
Skip to toolbar